<?php
global $projectDomains;

$projectDomains = [
{% if subdomain_rewrites is defined %}
{%   for sub, epi in subdomain_rewrites.items() %}
     {{ epi }} => "https://{{ sub }}.{{ domain }}",
{%   endfor %}
{% endif %}
{% if sitemap_domain is defined %}
     {{ fixed_project_id | default('1') }} => "https://{{ sitemap_domain }}",
{% endif %}
];
